PTLens どうでしょう 5

PTLensをフォトショップエレメンツ4.0のフィルタにプラグインした様子です。
f0085214_023457.jpg

windows2000,xp,vista
Photoshop6.0以降(6なんか使ってるカメラマンはさすがにいないでしょうけど・笑)
Photoshop Elements全バージョン
対応ですね。
[PR]
by kaeru-gekogeko | 2007-05-17 00:28 | 機材
<< Smoke on the PC. PT Lens どうでしょう 4 >>